<ART ID="1430009" PID="2609" JID="148" BPAGE="1430009-1" EPAGE="1430009-46" PII="S0129055X1430009X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers &#x2014; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Degenerating K&#x00E4;hler structures and geometric quantization</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jo&#x00E3;o P.</FNM>
<SNM>Nunes</SNM>
<EAD>jpnunes@math.ist.utl.pt</EAD>
<X-REF REFID="S0129055X1430009XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1430009XAF001">Center for Mathematical Analysis, Geometry and Dynamical Systems and Department of Mathematics, Instituto Superior T&#x00E9;cnico, Universidade de Lisboa, Av. Rovisco Pais, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2013</RE>
<RV>18 July 2014</RV>
<AC>21 September 2014</AC>
<![CDATA[<PUB>14 October 2014</PUB>]]>
</HIST>
<ABST>
<P>We review some recent results on the problem of the choice of polarization in geometric quantization. Specifically, we describe the general philosophy, developed by the author together with his collaborators, of treating real polarizations as limits of degenerating families of holomorphic polarizations. We first review briefly the general framework of geometric quantization, with a particular focus on the problem of the dependence of quantization on the choice of polarization. The problem of quantization in <IT>real</IT> polarizations is emphasized. We then describe the relation between quantization in real and K&#x00E4;hler polarizations in some families of symplectic manifolds, that can be explicitly quantized and that constitute an important class of examples: cotangent bundles of Lie groups, abelian varieties and toric varieties. Applications to theta functions and moduli spaces of vector bundles on curves are also reviewed.</P>
</ABST>
<KWDG>
<KWD>Geometric quantization</KWD>
<KWD>coherent state transforms</KWD>
<KWD>theta functions</KWD>
<KWD>toric varieties</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53D50</KWD>
<KWD>32Q15</KWD>
<KWD>81S10</KWD>
<KWD>81R30</KWD>
<KWD>22E30</KWD>
</KWDG>
</FRONT>
</ART>
